Skip to content
English

Get list of services

GET
/system/dbconf/
curl --request GET \
--url https://example.com/api/v1/system/dbconf/ \
--cookie grommunioAuthJwt=<grommunioAuthJwt>

List of services returned

Media typeapplication/json
object
data
Array<string>
Examplegenerated
{
"data": [
"example"
]
}

Validation of input parameters failed

Media typeapplication/json
object
message
string
errors

List of errors encountered during validation

Array<string>
Examplegenerated
{
"message": "example",
"errors": [
"example"
]
}

An error occurred while processing the request

Media typeapplication/json
object
message

String representation of the exception

string
Examplegenerated
{
"message": "example"
}

The database query failed

Media typeapplication/json
object
message

Description of the error

string
Examplegenerated
{
"message": "example"
}